backtrack auf dehn neusten stand bringen???

Dieses Thema im Forum "Slackware" wurde erstellt von biftekaki, 17.02.2008.

  1. #1 biftekaki, 17.02.2008
    biftekaki

    biftekaki Eroberer

    Dabei seit:
    02.11.2006
    Beiträge:
    71
    Zustimmungen:
    0
    hi
    habe die backtrack3 beta auf meine festplatte mit windoof xp instaliert.
    backtrack 3 ist dock slackware oder???
    also kann ich slackware auf dehn neusten stand bringen???
    ich kann einfach nichts instalieren.....
    liegt es daran???
    bei slapt-get update oder upgrade bekomme ich fehlermeldung...
    update:
    Code:
    bt ~ # slapt-get --update
    Retrieving package data [http://linuxpackages.inode.at/Slackware-12.0/]...Done
    Retrieving patch list [http://linuxpackages.inode.at/Slackware-12.0/]...Done
    Retrieving checksum list [http://linuxpackages.inode.at/Slackware-12.0/]...Done
    Retrieving checksum signature [http://linuxpackages.inode.at/Slackware-12.0/]...Not Found
    Retrieving ChangeLog.txt [http://linuxpackages.inode.at/Slackware-12.0/]...Done
    Reading Package Lists...Done
    
    upgrade:
    Code:
    bt ~ # slapt-get --upgrade
    Reading Package Lists... Done
    Excluding kplayer, use --ignore-dep to override
    Excluding php, use --ignore-dep to override
    Excluding qca, use --ignore-dep to override
    Excluding slapt-get, use --ignore-dep to override
    The following packages have unmet dependencies:
      mplayer: Depends:   aalib >= 1.4
      php: Depends:   db44 >= 4.4.20
      qca: Depends:   qt >= 4.2
      slapt-get: Depends: gnupg
    The following packages have been EXCLUDED:
      alsa-lib alsa-oss alsa-utils kplayer php qca slapt-get
    The following packages will be upgraded:
      ctorrent dbus-glib fuse graphviz kwin-style-crystal libotr libsigc++
      ndiswrapper ngrep ntfs-3g parted postgresql pptp pygtk pysqlite
      recordmydesktop sqlite3 wine xmms
    19 upgraded, 0 newly installed, 0 to remove and 7 not upgraded.
    Need to get 29.4MB/29.9MB of archives.
    After unpacking 7.9MB of additional disk space will be used.
    Do you want to continue? [y/N] y
    Get http://linuxpackages.inode.at/Slackware-12.0/ fuse 2.7.2-i486-1McD [0.0kB]...Done
    Failed to download: MD5 checksum mismatch, override with --no-md5
    
    eigendlich möchte ich vlc instalieren.und füt kde ein bluetooth tool das bilder videos und mp3s zum handy schickt....
    und auch andere sachen...
    und das ich bei slapt-get intall xxx keine fehlermeldung
    wo sehe ich was für eine version ich von slackware habe???
    ihr würdet mir sehr weiterhelfen weil ich noch ein noob bin....
    thanks
     
  2. Anzeige

    Schau dir mal diese Kategorie an. Dort findest du bestimmt etwas.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  3. #2 beomuex, 17.02.2008
    beomuex

    beomuex Routinier

    Dabei seit:
    11.03.2007
    Beiträge:
    354
    Zustimmungen:
    0
    Versionsfrage: schau mal hier: Retrieving ChangeLog.txt [http://linuxpackages.inode.at/Slackware-12.0/]...Done
    und mal so ne Frage: liest du dir die outputs auch durch?
    Failed to download: MD5 checksum mismatch, override with --no-md5, tu es doch!

    Gruß beomuex
     
  4. #3 biftekaki, 17.02.2008
    biftekaki

    biftekaki Eroberer

    Dabei seit:
    02.11.2006
    Beiträge:
    71
    Zustimmungen:
    0
    was soll ich denn machen??? ich weis nicht was md5 sind...
    vieleicht könnt ihr mir ja weiterhelfen.....
    dein link is dead.. :-(
     
  5. Gast1

    Gast1 Guest

  6. #5 beomuex, 17.02.2008
    beomuex

    beomuex Routinier

    Dabei seit:
    11.03.2007
    Beiträge:
    354
    Zustimmungen:
    0
    lol, der link kommt aus deinem Output(update) und du solltest eigentlich nur auf die 12 aufmerksam gemacht werden.
    Sprich Slackware 12!
    Gruß beomuex
     
  7. #6 biftekaki, 17.02.2008
    biftekaki

    biftekaki Eroberer

    Dabei seit:
    02.11.2006
    Beiträge:
    71
    Zustimmungen:
    0
    sorry der sinn von md5 verstehe ich imer noch nicht ist aber auch egal!!!
    warum will meine eine gekryptete datei zu der datei die man downloaden möchte??

    warum bekomme ich auf dieser stelle dehn jetzt eine fehlermeldung und wie kann ich die wegbekommen????
     
  8. #7 daboss, 17.02.2008
    Zuletzt bearbeitet: 17.02.2008
    daboss

    daboss Keine Macht für niemand!

    Dabei seit:
    05.01.2007
    Beiträge:
    1.294
    Zustimmungen:
    0
    Ort:
    sydney.australia.world
    Mit md5 kannst du pruefen, ob die Datei komplett&heil&unveraendert bei dir angekommen ist.

    Wie du ihn wegbekommst/umgehen kannst, sagt dir dein Beitrag und der von Beomuex: slapt-get --upgrade --no-md5 (ob des allerdings so klug ist? )
     
  9. #8 biftekaki, 17.02.2008
    biftekaki

    biftekaki Eroberer

    Dabei seit:
    02.11.2006
    Beiträge:
    71
    Zustimmungen:
    0
    warum
    was schlägst du denn vor?
     
  10. daboss

    daboss Keine Macht für niemand!

    Dabei seit:
    05.01.2007
    Beiträge:
    1.294
    Zustimmungen:
    0
    Ort:
    sydney.australia.world
    Abgesehen davon, das ich mit Backtrack / Slackware genau 0 und nix am Hut hab, nichts anderes wie Beomuex und die Fehlermeldung... denk mir nur, das die Fehlermeldung uU nicht aus Spaß an der Freude kommt, und das mich die unmet dependencies auch stören würden.... aber mach halt erstmal einfach oben geschriebenes und gugg, obs hilft, oder nicht...
     
  11. Jabo

    Jabo Aufgabe ohne Minister

    Dabei seit:
    12.10.2006
    Beiträge:
    1.322
    Zustimmungen:
    0
    Ort:
    Hamburg
    Ich verstehe Backtrack auch gar nicht als für den Alltagseinsatz gedacht, sondern als Tool wie Helix oder STD... alles andere als eine Desktop-Distribution... wo es eher um VLC oder Handy-Bilder-Übertragung geht... Und eine Security-Distro verwenden ohne zu wissen, was eine Prüfsumme ist?

    Reden wir über dasselbe BackTrack?
     
  12. #11 biftekaki, 17.02.2008
    Zuletzt bearbeitet: 17.02.2008
    biftekaki

    biftekaki Eroberer

    Dabei seit:
    02.11.2006
    Beiträge:
    71
    Zustimmungen:
    0
    ich habe diese backtrack :
    backtrack3 beta
    http://www.remote-exploit.org/backtrack_download.html

    ich habe es jetzt auf meinem laptop drauf, und ich surfe ja nur ....
    und ich wollte die ganzen programme testen.
    mit der cd ist backtrack auf meinem laptop wie ich finde sehr langsam.
    darum habe ich es ja auf meinem laptop, und ja es gibt bessere OS zum instalieren,
    aber ich wollte es ja ausprobieren....
    ich habe auf meinem desktop rechner auch ubuntu 7.10 drauf und es läuft auch super.
    nur ist ubuntu verdammt landweilig in sachen FUN!!!
    so da wollte ich mal backtrack instalieren und warum auch nicht oder??
    ein weg um das hinzubekommen muss es doch geben....
    also nach slapt-get --upgrade --no-md5 sieht update und upgrade so aus....

    slapt-get -update
    Code:
    bt ~ # slapt-get -update
    Retrieving package data [http://linuxpackages.inode.at/Slackware-12.0/]...Cached
    Retrieving patch list [http://linuxpackages.inode.at/Slackware-12.0/]...Done
    Retrieving checksum list [http://linuxpackages.inode.at/Slackware-12.0/]...Cached
    Retrieving checksum signature [http://linuxpackages.inode.at/Slackware-12.0/]...Not Found
    Retrieving ChangeLog.txt [http://linuxpackages.inode.at/Slackware-12.0/]...Done
    Reading Package Lists...Done
    
    slapt-get -upgrade
    Code:
    bt ~ # slapt-get -upgrade
    Reading Package Lists... Done
    Excluding kplayer, use --ignore-dep to override
    Excluding php, use --ignore-dep to override
    Excluding qca, use --ignore-dep to override
    Excluding slapt-get, use --ignore-dep to override
    The following packages have unmet dependencies:
      mplayer: Depends: aalib >= 1.4
      php: Depends:   db44 >= 4.4.20
      qca: Depends:   qt >= 4.2
      slapt-get: Depends: gnupg
    The following packages have been EXCLUDED:
      alsa-lib alsa-oss alsa-utils kplayer php qca slapt-get
    0 upgraded, 0 newly installed, 0 to remove and 7 not upgraded.
    Done
    
    das muss doch nicht so schwierig sein???
    ich brauch ein ftp programm, vlc und einige andere sachen..
     
  13. daboss

    daboss Keine Macht für niemand!

    Dabei seit:
    05.01.2007
    Beiträge:
    1.294
    Zustimmungen:
    0
    Ort:
    sydney.australia.world
    Was verstehst du unter "FUN"??

    Und was ist jetzt dein Problem? Hat doch soweit funktioniert, oder nicht? Falls du was installieren willst, solltest du vielleicht slapt-get --install <Paket> versuchen (tipp ich mal durch Namensnähe zu apt-get (ich dachte, du hast doch auch Ubuntu mit drauf, des funktioniert doch auch via apt-get? Dann muessteste die Bedienung davon aber doch kennen, oder nicht? Oder versteh ich deinen Post grad falsch??)) In deinem Fall halt zBsp. slapt-get --install vlc
     
  14. #13 biftekaki, 17.02.2008
    biftekaki

    biftekaki Eroberer

    Dabei seit:
    02.11.2006
    Beiträge:
    71
    Zustimmungen:
    0
    backtrack ist nunmal FUN (und ich mache bestimmt nichts bösses ;-) )
    --slapt-get --install vlc bringt nichts...

    slapt-get --install vlc :
    Code:
    bt ~ # slapt-get --install vlc
    Reading Package Lists... Done
    No such package: vlc
    0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
    Done
    
    da stimmt doch etwas nicht oder?

    ich muss ncoh irgendwie die ip subnetmaske und dns eingeben das backtrack die beim nächsten neustart erkennt.

    und sollte ich mir neuen benutzer anlegen??oder bei root bleiben???

    so viele fragen ..... :-D
     
  15. Anzeige

    Vielleicht findest du HIER Antworten.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  16. #14 Jabo, 17.02.2008
    Zuletzt bearbeitet: 17.02.2008
    Jabo

    Jabo Aufgabe ohne Minister

    Dabei seit:
    12.10.2006
    Beiträge:
    1.322
    Zustimmungen:
    0
    Ort:
    Hamburg
    beta und remote-exploit....

    Fällt dir was auf? Das ist ein Brecheisen für forensische Zwecke, das man selten und dann von CD anwenden sollte, um auf ein kaputtes System los zu gehen, in eines einzubrechen oder es auf Anfälligkeit dafür zu testen....

    Du suchst gerade in einem knatternden Bulldozer nach der Kuscheldecke ;)
    .
    .
    .
    EDIT (autom. Beitragszusammenführung) :
    .

    Was sind das für Repositories? Ist da sowas wie VLC drauf, das da lauffähig ist? Das ist ein Forensic-Tool, d.h. du hast Sniffer, die dir zeigen können, was netzwerktechnisch überhaupt passiert und ob du einen Server erreichst.

    Das ist nicht dein Ernst!

    Knoppix hat z.B. ein ungeschütztes root-Account, das ist aber auch eine Live-CD. Sobald du irgend was auf die Platte holst, solltest du von Windows NT bis hin zu Backtrak-Betas *nicht* administrativ angemeldet sein außer die Aufgabe erfordert das.
     
  17. #15 biftekaki, 17.02.2008
    biftekaki

    biftekaki Eroberer

    Dabei seit:
    02.11.2006
    Beiträge:
    71
    Zustimmungen:
    0
    ich würde gerne einen neuen benutzer anlegen nur wie???

    ich würde gerne auch programme instalieren nur wie???

    wie kann ich eth0 ip, sub, dns. und getaway einstellen???ip der netzwerkarte???

    wenn ich wüsste wie alles geht würde ich auch nicht nachfragen... :-D
     
Thema:

backtrack auf dehn neusten stand bringen???

Die Seite wird geladen...

backtrack auf dehn neusten stand bringen??? - Ähnliche Themen

  1. Nachfolger von Backtrack

    Nachfolger von Backtrack: Hallo zusammen, ich habe die ganze Zeit Backtrack 5 verwendet. Nun habe ich auf den Seiten von Backtrack gesehen, dass es einen Nachfolger von...
  2. Kali Linux 1.0 erscheint als Nachfolger von BackTrack

    Kali Linux 1.0 erscheint als Nachfolger von BackTrack: Kali Linux 1.0 wurde auf der diesjährigen Blackhat-Europe-Konferenz von Offensive Security als Nachfolger von Backtrack Linux veröffentlicht. Im...
  3. Backtrack5 in Oracle VM erkennt WLAN nicht?

    Backtrack5 in Oracle VM erkennt WLAN nicht?: Hi, wie schon der titel sagt erkennt die Backtrack in VM meine WLAN Karte nicht? In VM hab ich als ersten Adapter NAT und als zweites...
  4. Backtrack 4-pre-release (HDD) rt8168/9 treiber

    Backtrack 4-pre-release (HDD) rt8168/9 treiber: hey ho liebe unix gemeinde, ich bin relativ neu auf dem gebiet und wollte zu präsentationszwecken an meiner schule ( bin azubi zum...
  5. BackTrack3 Live CD Hilfe gebraucht

    BackTrack3 Live CD Hilfe gebraucht: Hab mir BackTrack 3 Live Cd gezogen und gebrannt....das Problem jetzt nach dem Booten mit der Live CD aufm meinen...